---
import HeaderLink from './HeaderLink.astro';
import {SITE_TITLE} from '../consts';
---

<script is:inline>
  document.addEventListener('DOMContentLoaded', () => {
    const menuTrigger = document.querySelectorAll('.menu-trigger');
    menuTrigger.forEach((trigger) => {
      trigger.addEventListener('click', () => {
        trigger.classList.toggle('active');
        trigger.setAttribute('aria-expanded', trigger.classList.contains('active'));
        trigger.nextElementSibling.classList.toggle('opacity-100');
        trigger.nextElementSibling.classList.toggle('-translate-y-0');
        trigger.nextElementSibling.classList.toggle('opacity-0');
        trigger.nextElementSibling.classList.toggle('-translate-y-full');
        trigger.querySelector('svg').classList.toggle('rotate-180');
      });
    });
    const menuTriggerSubnav = document.querySelectorAll('.mobile-subnav');
    menuTriggerSubnav.forEach((trigger) => {
      trigger.addEventListener('click', () => {
        trigger.classList.toggle('active');
        trigger.setAttribute('aria-expanded', trigger.classList.contains('active'));
        trigger.nextElementSibling.toggleAttribute('hidden');
        trigger.querySelector('svg').classList.toggle('rotate-180');
      });
    });

    const mobileMenuTrigger = document.querySelectorAll('.toggle-mobile-menu');
    mobileMenuTrigger.forEach((trigger) => {
      trigger.addEventListener('click', () => {
        trigger.classList.toggle('active');
        const dialog = document.querySelector('[role="dialog"]');
        dialog?.toggleAttribute('hidden');
        dialog.querySelector('.slide-over').classList.toggle('backdrop-blur');
        dialog.querySelector('.slide-over').classList.toggle('backdrop-0');
      });
    })
  });
</script>

<style>
  .mega-menu {
    transition: opacity 0.2s ease-in-out, transition 0.2s ease-out;
  }

  .slide-over {
    transition: backdrop-filter 0.2s ease-in-out;
  }
</style>

<header class="relative isolate z-10 bg-rose-800">
  <nav class="mx-auto flex max-w-7xl items-center justify-between p-6 lg:px-8" aria-label="Global">
    <div class="flex lg:flex-1">
      <a href="/" class="-m-1.5 p-1.5">
        <img class="h-8 w-auto border-white border-2 rounded-full" src="/logo-quick.svg" alt="">
        <span class="sr-only">Musikverein Obermeitingen e.V.</span>
      </a>
    </div>
    <div class="flex lg:hidden">
      <button type="button"
              class="-m-2.5 inline-flex items-center justify-center rounded-md p-2.5 text-gray-100 toggle-mobile-menu">
        <span class="sr-only">&Ouml;ffne Hauptmen&uuml;</span>
        <svg class="h-6 w-6" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor"
             aria-hidden="true">
          <path stroke-linecap="round" stroke-linejoin="round" d="M3.75 6.75h16.5M3.75 12h16.5m-16.5 5.25h16.5"/>
        </svg>
      </button>
    </div>
    <div class="hidden lg:flex lg:gap-x-12">
      <div>
        <button type="button"
                class="menu-trigger flex items-center gap-x-1 text-sm font-semibold leading-6 text-gray-50"
                aria-expanded="false">
          Konzerte
          <svg class="h-5 w-5 flex-none text-gray-200" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
            <path fill-rule="evenodd"
                  d="M5.23 7.21a.75.75 0 011.06.02L10 11.168l3.71-3.938a.75.75 0 111.08 1.04l-4.25 4.5a.75.75 0 01-1.08 0l-4.25-4.5a.75.75 0 01.02-1.06z"
                  clip-rule="evenodd"/>
          </svg>
        </button>

        <div
          class="mega-menu absolute inset-x-0 top-0 -z-10 bg-rose-800 pt-14 shadow-lg ring-1 ring-gray-900/5 opacity-0 -translate-y-full">
          <div class="mx-auto grid max-w-7xl grid-cols-3 gap-x-1 px-6 py-10 lg:px-8 xl:gap-x-4">
            <div class="group relative rounded-lg p-6 text-sm leading-6 hover:bg-rose-50">
              <div class="flex h-11 w-11 items-center justify-center rounded-lg bg-rose-400 group-hover:bg-rose-200">
                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"
                     class="h-6 w-6 text-gray-100 group-hover:text-rose-800" fill="currentColor">
                  <!--! Font Awesome Pro 6.4.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. -->
                  <path
                    d="M476.9 204.9l1-1c45.9-46.9 45.6-122.2-1-168.7s-121.8-46.9-168.7-1l-1 .9 0 0-16 16-16 16 0 0-.9 1C251.8 91 240.4 120.7 240 150.5L17.2 388.2C6.1 400 0 415.5 0 431.6c0 16.8 6.7 33 18.6 44.9l16.8 16.8C47.4 505.3 63.5 512 80.4 512c16.1 0 31.7-6.1 43.4-17.2L232 393.4V488c0 13.3 10.7 24 24 24s24-10.7 24-24V348.4L361.5 272c29.8-.4 59.5-11.8 82.4-34.2l1-1 16-16 16-16zM361.9 224L325 187 288 150.1c.5-17.4 7.2-34.6 20.1-48L409.9 203.9c-13.4 12.9-30.7 19.6-48 20.1zm82-54L342.1 68.1c28.2-27.2 73-26.8 100.8 1s28.1 72.7 1 100.8zM80.4 464c-4.1 0-8.1-1.6-11-4.5L52.5 442.6c-2.9-2.9-4.5-6.9-4.5-11c0-3.9 1.5-7.7 4.2-10.6L264.6 194.5 291 221l26.5 26.5L91 459.8c-2.9 2.7-6.7 4.2-10.6 4.2z"/>
                </svg>
              </div>
              <a href="/konzerte/in_konzert" class="mt-6 block font-semibold text-gray-50 group-hover:text-gray-800">
                In Konzert
                <span class="absolute inset-0"></span>
              </a>
              <p class="mt-1 text-gray-300 group-hover:text-gray-700">Unser Jahreskonzert zum Jahresbeginn</p>
            </div>
            <div class="group relative rounded-lg p-6 text-sm leading-6 hover:bg-rose-50">
              <div class="flex h-11 w-11 items-center justify-center rounded-lg bg-rose-400 group-hover:bg-rose-200">
                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512"
                     class="h-6 w-6 text-gray-100 group-hover:text-rose-800" fill="currentColor">
                  <!--! Font Awesome Pro 6.4.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. -->
                  <path
                    d="M309 106c11.4-7 19-19.7 19-34c0-22.1-17.9-40-40-40s-40 17.9-40 40c0 14.4 7.6 27 19 34l-5.8 11.6L209.7 220.6c-9.1 18.2-32.7 23.4-48.6 10.7l-72-57.6L72 160c5-6.7 8-15 8-24c0-22.1-17.9-40-40-40S0 113.9 0 136s17.9 40 40 40c.2 0 .5 0 .7 0l4.4 23.9L86.4 427.4c5.5 30.4 32 52.6 63 52.6H426.6c30.9 0 57.4-22.1 63-52.6l41.4-227.5 4.4-23.9c.2 0 .5 0 .7 0c22.1 0 40-17.9 40-40s-17.9-40-40-40s-40 17.9-40 40c0 9 3 17.3 8 24l-17.1 13.7-72 57.6c-15.9 12.7-39.5 7.5-48.6-10.7L314.8 117.7 309 106zM133.7 418.9L102.2 245.6l28.9 23.1c39.8 31.8 98.8 18.9 121.5-26.7L288 171.3l35.4 70.7c22.8 45.6 81.8 58.5 121.5 26.7l28.9-23.1L442.3 418.9c-1.4 7.6-8 13.1-15.7 13.1H149.4c-7.7 0-14.4-5.5-15.7-13.1z"/>
                </svg>
              </div>
              <a href="/konzerte/fasching" class="mt-6 block font-semibold text-gray-50 group-hover:text-gray-800">
                Fasching
                <span class="absolute inset-0"></span>
              </a>
              <p class="mt-1 text-gray-300 group-hover:text-gray-700">Fasching f&uuml;r Klein und Gro&szlig;</p>
            </div>
            <div class="group relative rounded-lg p-6 text-sm leading-6 hover:bg-rose-50">
              <div class="flex h-11 w-11 items-center justify-center rounded-lg bg-rose-400 group-hover:bg-rose-200">
                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512"
                     class="h-6 w-6 text-gray-100 group-hover:text-rose-800" fill="currentColor">
                  <!--! Font Awesome Pro 6.4.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. -->
                  <path
                    d="M344 24c0-13.3-10.7-24-24-24s-24 10.7-24 24V48H264c-13.3 0-24 10.7-24 24s10.7 24 24 24h32v26.9L192.9 189.7c-20.5 13.3-32.9 36-32.9 60.4V464H72c-13.3 0-24-10.7-24-24V370.1c0-8.1 4.1-15.7 11-20.2l69-44.7V248.1L32.9 309.7C12.4 322.9 0 345.7 0 370.1V440c0 39.8 32.2 72 72 72H192v0H448h8H568c39.8 0 72-32.2 72-72V370.1c0-24.4-12.4-47.2-32.9-60.4L512 248.1v57.2L581 350c6.8 4.4 11 12 11 20.1V440c0 13.3-10.7 24-24 24H480V250.1c0-24.4-12.4-47.2-32.9-60.4L344 122.9V96h32c13.3 0 24-10.7 24-24s-10.7-24-24-24H344V24zM320 164.6L421 230c6.8 4.4 11 12 11 20.1V464H368V368c0-26.5-21.5-48-48-48s-48 21.5-48 48v96H208V250.1c0-8.1 4.1-15.7 11-20.1l101-65.4z"/>
                </svg>
              </div>
              <a href="/konzerte/kirchenkonzert"
                 class="mt-6 block font-semibold text-gray-50 group-hover:text-gray-800">
                Kirchenkonzert
                <span class="absolute inset-0"></span>
              </a>
              <p class="mt-1 text-gray-300 group-hover:text-gray-700">Ein festliches Konzert in einer schönen
                Kirche</p>
            </div>
            <div class="group relative rounded-lg p-6 text-sm leading-6 hover:bg-rose-50">
              <div class="flex h-11 w-11 items-center justify-center rounded-lg bg-rose-400 group-hover:bg-rose-200">
                <svg xmlns="http://www.w3.org/2000/svg" class="h-6 w-6 text-gray-100 group-hover:text-rose-800"
                     viewBox="0 0 512 512">
                  <!--! Font Awesome Pro 6.4.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. -->
                  <path fill="currentColor"
                        d="M208 0c-26.8 0-51.1 11-68.5 28.8l-.1 0C126.9 20.7 112 16 96 16C51.8 16 16 51.8 16 96s35.8 80 80 80c16 0 30.9-4.7 43.4-12.8l.1 0C156.9 181 181.2 192 208 192c26.5 0 50.6-10.8 68-28.2l0 0c12.8 8.5 28.2 13.5 44.6 13.5c44.5 0 80.6-36.1 80.6-80.6s-36.1-80.6-80.6-80.6c-16.1 0-31.2 4.8-43.9 13l0 0C259.3 11.1 234.9 0 208 0zM173.1 63c8.8-9.3 21.1-15 34.9-15c13.8 0 26.2 5.8 35 15.1c8.4 8.9 19.6 12.8 29.3 13.7c9.7 .9 20.9-1 30.4-7.4c5.2-3.4 11.3-5.4 18-5.4c18 0 32.6 14.6 32.6 32.6s-14.6 32.6-32.6 32.6c-6.8 0-13.1-2.1-18.3-5.6c-9.4-6.4-20.6-8.4-30.3-7.7c-9.7 .7-20.9 4.5-29.4 13.3c-8.8 9.1-21 14.7-34.6 14.7c-13.7 0-26.1-5.7-34.9-15c-8.4-8.9-19.6-12.7-29.2-13.6c-9.7-.8-20.8 1.1-30.3 7.3c-5 3.3-11.1 5.3-17.6 5.3c-17.7 0-32-14.3-32-32s14.3-32 32-32c6.5 0 12.6 1.9 17.6 5.3c9.5 6.3 20.6 8.2 30.3 7.3c9.7-.8 20.8-4.7 29.2-13.6zM32 187.9V448c0 35.3 28.7 64 64 64H320c35.3 0 64-28.7 64-64v-.3l86.8-38c25-11 41.2-35.7 41.2-63V228.8c0-38-30.8-68.8-68.8-68.8H413.8c-17.5 25.7-45.5 43.8-77.8 48.2V431.5c0 .4 0 .7 0 1.1V448c0 8.8-7.2 16-16 16H96c-8.8 0-16-7.2-16-16V206.9c-17.7-2.5-34-9.2-48-18.9zM208 224c-8.8 0-16 7.2-16 16V400c0 8.8 7.2 16 16 16s16-7.2 16-16V240c0-8.8-7.2-16-16-16zM320.3 97.2c.1 0 .1 .1 .1 .1l0 0c0 0 .1 0 .2 0c.1 0 .2 0 .2 0l0 0c0 0 .1-.1 .2-.2s.1-.2 .2-.2l0 0c0 0 0-.1 0-.2s0-.2 0-.2l0 0c0 0-.1-.1-.2-.2s-.2-.1-.2-.2l0 0c0 0-.1 0-.2 0c-.1 0-.1 0-.2 0l0 0s0 0 0 0s0 0-.1 0l-.9 .6 .8 .6zM96 96l0 0 0 0 0 0s0 0 0 0s0 0 0 0l0 0 0 0 0 0 0 0 0 0zM443.2 208c11.5 0 20.8 9.3 20.8 20.8V346.7c0 8.3-4.9 15.7-12.5 19.1L384 395.3V208h59.2zM160 240c0-8.8-7.2-16-16-16s-16 7.2-16 16V400c0 8.8 7.2 16 16 16s16-7.2 16-16V240zm128 0c0-8.8-7.2-16-16-16s-16 7.2-16 16V400c0 8.8 7.2 16 16 16s16-7.2 16-16V240z"/>
                </svg>
              </div>
              <a href="/konzerte/vatertag" class="mt-6 block font-semibold text-gray-50 group-hover:text-gray-800">
                Vatertag
                <span class="absolute inset-0"></span>
              </a>
              <p class="mt-1 text-gray-300 group-hover:text-gray-700">Feiert mit uns den Vatertag</p>
            </div>
            <div class="group relative rounded-lg p-6 text-sm leading-6 hover:bg-rose-50">
              <div class="flex h-11 w-11 items-center justify-center rounded-lg bg-rose-400 group-hover:bg-rose-200">
                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512"
                     class="h-6 w-6 text-gray-100 group-hover:text-rose-800" fill="currentColor">
                  <!--! Font Awesome Pro 6.4.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. -->
                  <path
                    d="M399.7 18.8c0 0 0 0 0 0c1.3 .5 2.6 .9 4 1.4c4.1 1.5 8.1 3 12 4.7c0 0 0 0 0 0C519.4 68.6 580.3 173.8 571.4 281.8c-1.6 19.2-21.5 30-39.6 23.4L349.7 239l-45.1-16.4L122.5 156.3c-18.1-6.6-26.4-27.7-15.3-43.4c64.2-90.8 182.8-132 292.6-94zM288.8 54.6c-48 6.4-92.7 29.5-125.8 65.4l68.8 25c14.2-32.9 33.4-63.4 57-90.4zM413.3 211c9.4-32.5 13.2-66.4 11.2-100.2c-1.1-18.2-12-34.2-28.2-41.9c-3-1.2-6-2.4-9-3.5c-1-.4-2-.7-2.9-1c-18.2-5.9-38.3-.9-51.5 13.1c-23.3 24.6-42.2 53.1-55.9 84L413.3 211zm45.2 16.4L524 251.3c-2.2-47-20.3-91.9-51-127.2c.4 35-4.5 69.8-14.5 103.3zM552 464c13.3 0 24 10.7 24 24s-10.7 24-24 24L24 512c-13.3 0-24-10.7-24-24s10.7-24 24-24l192.7 0 76.9-211.4L338.7 269l-71 195L552 464z"/>
                </svg>

              </div>
              <a href="/konzerte/serenade" class="mt-6 block font-semibold text-gray-50 group-hover:text-gray-800">
                Serenade
                <span class="absolute inset-0"></span>
              </a>
              <p class="mt-1 text-gray-300 group-hover:text-gray-700">F&uuml;hle den Sommer bei sch&ouml;ner Musik</p>
            </div>
            <div class="group relative rounded-lg p-6 text-sm leading-6 hover:bg-rose-50">
              <div class="flex h-11 w-11 items-center justify-center rounded-lg bg-rose-400 group-hover:bg-rose-200">

                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512"
                     class="h-6 w-6 text-gray-100 group-hover:text-rose-800" fill="currentColor">
                  <!--! Font Awesome Pro 6.4.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. -->
                  <path
                    d="M128 128a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-16 32C50.1 160 0 210.1 0 272c0 44.7 26.2 83.2 64 101.2V416c0 17.7 14.3 32 32 32h64c17.7 0 32-14.3 32-32V384c0-13.3-10.7-24-24-24s-24 10.7-24 24v16H112l0-16V336l0-128h32c12.6 0 24.3 3.6 34.2 9.9c7.9-14.2 18.1-26.9 30.2-37.6C190.2 167.5 168 160 144 160H112zM64 229.7v84.7C54 303.1 48 288.2 48 272s6-31.1 16-42.3zM496 208h32V336v48 16H496V384c0-13.3-10.7-24-24-24s-24 10.7-24 24v32c0 17.7 14.3 32 32 32h64c17.7 0 32-14.3 32-32V373.2c37.8-18 64-56.5 64-101.2c0-61.9-50.1-112-112-112H496c-24 0-46.2 7.5-64.4 20.3c12 10.7 22.3 23.4 30.2 37.6c9.9-6.3 21.6-9.9 34.2-9.9zm96 64c0 16.2-6 31.1-16 42.3V229.7c10 11.3 16 26.1 16 42.3zM560 80a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM320 144a56 56 0 1 0 0-112 56 56 0 1 0 0 112zm-16 32c-61.9 0-112 50.1-112 112c0 44.7 26.2 83.2 64 101.2V448c0 17.7 14.3 32 32 32h64c17.7 0 32-14.3 32-32V389.2c37.8-18 64-56.5 64-101.2c0-61.9-50.1-112-112-112H304zm0 224V352 224h32l0 128v48 32H304V400zm-48-69.7c-10-11.3-16-26.1-16-42.3s6-31.1 16-42.3v84.7zm128 0V245.7c10 11.3 16 26.1 16 42.3s-6 31.1-16 42.3z"/>
                </svg>

              </div>
              <a href="/konzerte/vereinsintern" class="mt-6 block font-semibold text-gray-50 group-hover:text-gray-800">
                Allgemein
                <span class="absolute inset-0"></span>
              </a>
              <p class="mt-1 text-gray-300 group-hover:text-gray-700">Wir haben noch mehr interessante Events</p>
            </div>
          </div>
        </div>
      </div>
      <div>
        <button type="button"
                class="menu-trigger flex items-center gap-x-1 text-sm font-semibold leading-6 text-gray-50"
                aria-expanded="false">
          Verein
          <svg class="h-5 w-5 flex-none text-gray-200" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
            <path fill-rule="evenodd"
                  d="M5.23 7.21a.75.75 0 011.06.02L10 11.168l3.71-3.938a.75.75 0 111.08 1.04l-4.25 4.5a.75.75 0 01-1.08 0l-4.25-4.5a.75.75 0 01.02-1.06z"
                  clip-rule="evenodd"/>
          </svg>
        </button>

        <!--
          'Product' flyout menu, show/hide based on flyout menu state.

          Entering: "transition ease-out duration-200"
            From: "opacity-0 -translate-y-1"
            To: "opacity-100 translate-y-0"
          Leaving: "transition ease-in duration-150"
            From: "opacity-100 translate-y-0"
            To: "opacity-0 -translate-y-1"
        -->
        <div
          class="mega-menu absolute inset-x-0 top-0 -z-10 bg-rose-800 pt-14 shadow-lg ring-1 ring-gray-900/5 opacity-0 -translate-y-full">
          <div class="mx-auto grid max-w-7xl grid-cols-4 gap-x-1 px-6 py-10 lg:px-8 xl:gap-x-4">
            <div class="group relative rounded-lg p-6 text-sm leading-6 hover:bg-rose-50">
              <div class="flex h-11 w-11 items-center justify-center rounded-lg bg-rose-400 group-hover:bg-rose-200">
                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512"
                     class="h-6 w-6 text-gray-100 group-hover:text-rose-800" fill="currentColor">
                  <!--! Font Awesome Pro 6.4.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. -->
                  <path
                    d="M224 208a80 80 0 1 0 0-160 80 80 0 1 0 0 160zM224 0a128 128 0 1 1 0 256A128 128 0 1 1 224 0zM49.3 464H288v0c0 19.1 7.7 35.4 18.9 48H29.7C13.3 512 0 498.7 0 482.3C0 383.8 79.8 304 178.3 304H224h45.7c36.3 0 70.1 10.9 98.3 29.5v51.6c-3.2 .4-6.5 1-9.6 1.7C335.1 365.2 304 352 269.7 352H178.3c-65.7 0-120.1 48.7-129 112zM630 164.5c6.3 4.5 10 11.8 10 19.5v48V392c0 1.2-.1 2.4-.3 3.6c.2 1.5 .3 2.9 .3 4.4c0 26.5-28.7 48-64 48s-64-21.5-64-48s28.7-48 64-48c5.5 0 10.9 .5 16 1.5V265.3l-144 48V464c0 26.5-28.7 48-64 48s-64-21.5-64-48s28.7-48 64-48c5.5 0 10.9 .5 16 1.5V296 248c0-10.3 6.6-19.5 16.4-22.8l192-64c7.3-2.4 15.4-1.2 21.6 3.3z"/>
                </svg>
              </div>
              <a href="/verein" class="mt-6 block font-semibold text-gray-50 group-hover:text-gray-800">
                Der Verein
                <span class="absolute inset-0"></span>
              </a>
              <p class="mt-1 text-gray-300 group-hover:text-gray-700">Wer sind wir eigentlich?</p>
            </div>
            <div class="group relative rounded-lg p-6 text-sm leading-6 hover:bg-rose-50">
              <div class="flex h-11 w-11 items-center justify-center rounded-lg bg-rose-400 group-hover:bg-rose-200">
                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512"
                     class="h-6 w-6 text-gray-100 group-hover:text-rose-800" fill="currentColor">
                  <!--! Font Awesome Pro 6.4.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. -->
                  <path
                    d="M128 128a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-16 32C50.1 160 0 210.1 0 272c0 44.7 26.2 83.2 64 101.2V416c0 17.7 14.3 32 32 32h64c17.7 0 32-14.3 32-32V384c0-13.3-10.7-24-24-24s-24 10.7-24 24v16H112l0-16V336l0-128h32c12.6 0 24.3 3.6 34.2 9.9c7.9-14.2 18.1-26.9 30.2-37.6C190.2 167.5 168 160 144 160H112zM64 229.7v84.7C54 303.1 48 288.2 48 272s6-31.1 16-42.3zM496 208h32V336v48 16H496V384c0-13.3-10.7-24-24-24s-24 10.7-24 24v32c0 17.7 14.3 32 32 32h64c17.7 0 32-14.3 32-32V373.2c37.8-18 64-56.5 64-101.2c0-61.9-50.1-112-112-112H496c-24 0-46.2 7.5-64.4 20.3c12 10.7 22.3 23.4 30.2 37.6c9.9-6.3 21.6-9.9 34.2-9.9zm96 64c0 16.2-6 31.1-16 42.3V229.7c10 11.3 16 26.1 16 42.3zM560 80a48 48 0 1 0 -96 0 48 48 0 1 0 96 0zM320 144a56 56 0 1 0 0-112 56 56 0 1 0 0 112zm-16 32c-61.9 0-112 50.1-112 112c0 44.7 26.2 83.2 64 101.2V448c0 17.7 14.3 32 32 32h64c17.7 0 32-14.3 32-32V389.2c37.8-18 64-56.5 64-101.2c0-61.9-50.1-112-112-112H304zm0 224V352 224h32l0 128v48 32H304V400zm-48-69.7c-10-11.3-16-26.1-16-42.3s6-31.1 16-42.3v84.7zm128 0V245.7c10 11.3 16 26.1 16 42.3s-6 31.1-16 42.3z"/>
                </svg>
              </div>
              <a href="/verein/vorstand" class="mt-6 block font-semibold text-gray-50 group-hover:text-gray-800">
                Die Vorstandschaft
                <span class="absolute inset-0"></span>
              </a>
              <p class="mt-1 text-gray-300 group-hover:text-gray-700">Alles im &Uuml;berblick</p>
            </div>
            <div class="group relative rounded-lg p-6 text-sm leading-6 hover:bg-rose-50">
              <div class="flex h-11 w-11 items-center justify-center rounded-lg bg-rose-400 group-hover:bg-rose-200">
                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512"
                     class="h-6 w-6 text-gray-100 group-hover:text-rose-800" fill="currentColor">
                  <!--! Font Awesome Pro 6.4.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. -->
                  <path
                    d="M472 0c-13.3 0-24 10.7-24 24v8V192 512h48V192H624c8.8 0 16-7.2 16-16V48c0-8.8-7.2-16-16-16H496V24c0-13.3-10.7-24-24-24zM416 133L286.3 36.7c-8.5-6.3-20.1-6.3-28.6 0l-248 184c-10.6 7.9-12.9 22.9-5 33.6s22.9 12.9 33.6 5L64 240.2V432c0 44.2 35.8 80 80 80l256 0c5.5 0 10.8-.6 16-1.6V459.7c-4.7 2.7-10.2 4.3-16 4.3H352V344c0-22.1-17.9-40-40-40H232c-22.1 0-40 17.9-40 40V464H144c-17.7 0-32-14.3-32-32V204.6L272 85.9 416 192.7V133zM304 352V464l-64 0V352h64z"/>
                </svg>
              </div>
              <a href="/verein/musikerheim" class="mt-6 block font-semibold text-gray-50 group-hover:text-gray-800">
                Das Musikerheim
                <span class="absolute inset-0"></span>
              </a>
              <p class="mt-1 text-gray-300 group-hover:text-gray-700">Ein Ort zum Wohlfühlen</p>
            </div>
            <div class="group relative rounded-lg p-6 text-sm leading-6 hover:bg-rose-50">
              <div class="flex h-11 w-11 items-center justify-center rounded-lg bg-rose-400 group-hover:bg-rose-200">
                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512"
                     class="h-6 w-6 text-gray-100 group-hover:text-rose-800" fill="currentColor">
                  <!--! Font Awesome Pro 6.4.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. -->
                  <path
                    d="M514.5 32c-23.3 0-45.7 9.3-62.2 25.8L448 62.1l-7-7c-9.4-9.4-24.6-9.4-33.9 0s-9.4 24.6 0 33.9l7 7L400 110l-7-7c-9.4-9.4-24.6-9.4-33.9 0s-9.4 24.6 0 33.9l7 7L352 158l-7-7c-9.4-9.4-24.6-9.4-33.9 0s-9.4 24.6 0 33.9l7 7-90.6 90.6L265 176c12.8-.5 23-11.1 23-24c0-13.3-10.7-24-24-24H248 56 24c-13.3 0-24 10.7-24 24s10.7 24 24 24h2.1L4 275.3c-2.7 12-4 24.2-4 36.5C0 404.7 75.3 480 168.2 480h9.1c51.9 0 101.2-22.7 134.9-62.2l224.5-263c1.5-1.8 3.7-2.8 6.1-2.8h50.6c25.8 0 46.6-20.9 46.6-46.6c0-12.4-4.9-24.2-13.7-33L611.7 57.8C595.2 41.3 572.8 32 549.5 32h-35zM75.3 176H214.1L178.5 276.7c-1.7 4.7-2.5 9.7-2.5 14.8c0 24.5 19.9 44.4 44.4 44.4h2.3c12.4 0 24.2-4.9 33-13.6l112.1-112c.4-.4 .9-.8 1.3-1.2s.8-.8 1.2-1.3L416 161.9c.3-.3 .7-.6 1-1s.6-.7 1-1l46.4-46.3c.2-.2 .5-.4 .7-.7s.4-.4 .6-.7l20.6-20.6c7.5-7.5 17.7-11.7 28.3-11.7h35c10.6 0 20.8 4.2 28.3 11.7L590.1 104H542.8c-16.4 0-32 7.2-42.6 19.6l-224.5 263c-24.6 28.8-60.5 45.4-98.3 45.4h-9.1C101.8 432 48 378.2 48 311.8c0-8.8 1-17.5 2.9-26.1L75.3 176zM136 304a24 24 0 1 0 -48 0 24 24 0 1 0 48 0zm-8-56a24 24 0 1 0 0-48 24 24 0 1 0 0 48z"/>
                </svg>
              </div>
              <a href="/verein/musiker" class="mt-6 block font-semibold text-gray-50 group-hover:text-gray-800">
                Unsere Musiker
                <span class="absolute inset-0"></span>
              </a>
              <p class="mt-1 text-gray-300 group-hover:text-gray-700">Lerne alle tollen Musiker kennen</p>
            </div>
            <div class="group relative rounded-lg p-6 text-sm leading-6 hover:bg-rose-50">
              <div class="flex h-11 w-11 items-center justify-center rounded-lg bg-rose-400 group-hover:bg-rose-200">
                <svg xmlns="http://www.w3.org/2000/svg" fill="currentColor"
                     class="h-6 w-6 text-gray-100 group-hover:text-rose-800"
                     viewBox="0 0 640 512">
                  <!--! Font Awesome Pro 6.4.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. -->
                  <path
                    d="M160 48a24 24 0 1 1 0 48 24 24 0 1 1 0-48zm0 96A72 72 0 1 0 160 0a72 72 0 1 0 0 144zm0 16c-34.6 0-67.3 16.2-88.2 43.8L12.9 281.5c-8 10.6-5.9 25.6 4.6 33.6s25.6 5.9 33.6-4.6l45.3-59.8L57.2 368.4c-2.4 7.3-1.2 15.4 3.3 21.6s11.8 10 19.5 10H96v88c0 13.3 10.7 24 24 24s24-10.7 24-24V400h32v88c0 13.3 10.7 24 24 24s24-10.7 24-24V400h16c7.7 0 15-3.7 19.5-10s5.7-14.3 3.3-21.6L223.5 250.7l45.3 59.8c8 10.6 23.1 12.6 33.6 4.6s12.6-23.1 4.6-33.6l-58.9-77.7C227.3 176.2 194.7 160 160 160zM113.3 352L160 211.9 206.7 352H113.3zM456 72a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zm96 0A72 72 0 1 0 408 72a72 72 0 1 0 144 0zM480 208c5.5 0 10.9 .9 16 2.6V336H464V210.6c5.1-1.7 10.5-2.6 16-2.6zM464 488V384h32V488c0 13.3 10.7 24 24 24s24-10.7 24-24V264.8l27.7 44c7.1 11.2 21.9 14.6 33.1 7.5s14.6-21.9 7.5-33.1l-48.4-76.9C545.8 177.5 514.1 160 480 160s-65.8 17.5-83.9 46.3l-48.4 76.9c-7.1 11.2-3.7 26 7.5 33.1s26 3.7 33.1-7.5l27.7-44V488c0 13.3 10.7 24 24 24s24-10.7 24-24z"/>
                </svg>

              </div>
              <a href="/verein/jugend" class="mt-6 block font-semibold text-gray-50 group-hover:text-gray-800">
                Unsere Jugend
                <span class="absolute inset-0"></span>
              </a>
              <p class="mt-1 text-gray-300 group-hover:text-gray-700">Wir f&ouml;rdern Nachwuchs</p>
            </div>
            <div class="group relative rounded-lg p-6 text-sm leading-6 hover:bg-rose-50">
              <div class="flex h-11 w-11 items-center justify-center rounded-lg bg-rose-400 group-hover:bg-rose-200">
                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"
                     class="h-6 w-6 text-gray-100 group-hover:text-rose-800" fill="currentColor">
                  <!--! Font Awesome Pro 6.4.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. -->
                  <path
                    d="M219.9 112H400V80H219.9l-16 16 16 16zm-72.6-4.7c-6.2-6.2-6.2-16.4 0-22.6l43.3-43.3c6-6 14.1-9.4 22.6-9.4H416c17.7 0 32 14.3 32 32v64c0 17.7-14.3 32-32 32H213.3c-8.5 0-16.6-3.4-22.6-9.4l-43.3-43.3zM64 128a32 32 0 1 1 0-64 32 32 0 1 1 0 64zm0 160a32 32 0 1 1 0-64 32 32 0 1 1 0 64zM32 416a32 32 0 1 1 64 0 32 32 0 1 1 -64 0zm187.9 16H400V400H219.9l-16 16 16 16zm-72.6-4.7c-6.2-6.2-6.2-16.4 0-22.6l43.3-43.3c6-6 14.1-9.4 22.6-9.4H416c17.7 0 32 14.3 32 32v64c0 17.7-14.3 32-32 32H213.3c-8.5 0-16.6-3.4-22.6-9.4l-43.3-43.3zM203.9 256l16 16H464V240H219.9l-16 16zm-13.3 54.6l-43.3-43.3c-6.2-6.2-6.2-16.4 0-22.6l43.3-43.3c6-6 14.1-9.4 22.6-9.4H480c17.7 0 32 14.3 32 32v64c0 17.7-14.3 32-32 32H213.3c-8.5 0-16.6-3.4-22.6-9.4z"/>
                </svg>
              </div>
              <a href="/verein/chronik" class="mt-6 block font-semibold text-gray-50 group-hover:text-gray-800">
                Chronik
                <span class="absolute inset-0"></span>
              </a>
              <p class="mt-1 text-gray-300 group-hover:text-gray-700">Unsere Chroniken</p>
            </div>
            <div class="group relative rounded-lg p-6 text-sm leading-6 hover:bg-rose-50">
              <div class="flex h-11 w-11 items-center justify-center rounded-lg bg-rose-400 group-hover:bg-rose-200">
                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512"
                     class="h-6 w-6 text-gray-100 group-hover:text-rose-800" fill="currentColor">
                  <!--! Font Awesome Pro 6.4.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. -->
                  <path
                    d="M160 96A32 32 0 1 0 96 96a32 32 0 1 0 64 0zm48 0c0 35.8-23.5 66.1-56 76.3V232H328V172.3c-32.5-10.2-56-40.5-56-76.3c0-44.2 35.8-80 80-80s80 35.8 80 80c0 35.8-23.5 66.1-56 76.3V232H554.6l-58.9-54.4c-9.7-9-10.3-24.2-1.4-33.9s24.2-10.3 33.9-1.4l103.9 95.9c.1 .1 .3 .3 .4 .4c.3 .3 .6 .6 .9 .9c4 4.3 6.5 10.1 6.5 16.4s-2.5 12.1-6.5 16.4c-.3 .3-.6 .6-.9 .9c-.1 .1-.3 .3-.4 .4L528.3 369.6c-9.7 9-24.9 8.4-33.9-1.4s-8.4-24.9 1.4-33.9L554.6 280H248v59.7c32.5 10.2 56 40.5 56 76.3c0 44.2-35.8 80-80 80s-80-35.8-80-80c0-35.8 23.5-66.1 56-76.3V280H24c-13.3 0-24-10.7-24-24s10.7-24 24-24h80V172.3C71.5 162.1 48 131.8 48 96c0-44.2 35.8-80 80-80s80 35.8 80 80zM192 416a32 32 0 1 0 64 0 32 32 0 1 0 -64 0zM352 128a32 32 0 1 0 0-64 32 32 0 1 0 0 64z"/>
                </svg>
              </div>
              <a href="/verein/zeitreise" class="mt-6 block font-semibold text-gray-50 group-hover:text-gray-800">
                Zeitreise
                <span class="absolute inset-0"></span>
              </a>
              <p class="mt-1 text-gray-300 group-hover:text-gray-700">Wie alles begann</p>
            </div>
            <div class="group relative rounded-lg p-6 text-sm leading-6 hover:bg-rose-50">
              <div class="flex h-11 w-11 items-center justify-center rounded-lg bg-rose-400 group-hover:bg-rose-200">
                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512"
                     class="h-6 w-6 text-gray-100 group-hover:text-rose-800" fill="currentColor">
                  <!--! Font Awesome Pro 6.4.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. -->
                  <path
                    d="M48 24C48 10.7 37.3 0 24 0S0 10.7 0 24V136 392c0 30.9 25.1 56 56 56H256V400H56c-4.4 0-8-3.6-8-8V160H256V112H48V24zM336 176V48h44.1l17 17c9.6 9.6 22.6 15 36.2 15H528v96H336zM288 32V192c0 17.7 14.3 32 32 32H544c17.7 0 32-14.3 32-32V64c0-17.7-14.3-32-32-32H433.3c-.8 0-1.7-.3-2.3-.9L409.4 9.4c-6-6-14.1-9.4-22.6-9.4H320c-17.7 0-32 14.3-32 32zm48 432V336h44.1l17 17c9.6 9.6 22.6 15 36.2 15H528v96H336zM288 320V480c0 17.7 14.3 32 32 32H544c17.7 0 32-14.3 32-32V352c0-17.7-14.3-32-32-32H433.3c-.8 0-1.7-.3-2.3-.9l-21.7-21.7c-6-6-14.1-9.4-22.6-9.4H320c-17.7 0-32 14.3-32 32z"/>
                </svg>
              </div>
              <a href="/verein/dokumente" class="mt-6 block font-semibold text-gray-50 group-hover:text-gray-800">
                Dokumente
                <span class="absolute inset-0"></span>
              </a>
              <p class="mt-1 text-gray-300 group-hover:text-gray-700">Die wichtigsten Dokumente</p>
            </div>
          </div>
        </div>
      </div>
      <a href="/neuigkeiten" class="text-sm font-semibold leading-6 text-gray-50">Neuigkeiten</a>
      <!--<a href="/termine" class="text-sm font-semibold leading-6 text-gray-50">Termine</a>-->

    </div>
    <div class="hidden lg:flex lg:flex-1 lg:justify-end">
      <a href="/verein/mitglied_werden"
         class="rounded-md bg-copper-400 px-3 py-2 text-sm font-semibold text-white shadow-sm hover:bg-copper-300 hover:text-gray-800 focus-visible:outline focus-visible:outline-2 focus-visible:outline-offset-2 focus-visible:outline-indigo-600">Mitglied
        werden</a>
    </div>
  </nav>
  <!-- Mobile menu, show/hide based on menu open state. -->
  <div class="lg:hidden" role="dialog" aria-modal="true" hidden>
    <!-- Background backdrop, show/hide based on slide-over state. -->
    <div class="slide-over fixed inset-0 z-10 backdrop-0"></div>
    <div
      class="fixed inset-y-0 right-0 z-10 w-full overflow-y-auto bg-rose-800 px-6 py-6 sm:max-w-sm sm:ring-1 sm:ring-gray-900/10">
      <div class="flex items-center justify-between">
        <a href="/" class="-m-1.5 p-1.5">
          <span class="sr-only">Musikverein Obermeitingen e.V.</span>
          <img class="h-8 w-auto border-white border-2 rounded-full" src="/logo-quick.svg" alt="">
        </a>
        <button type="button" class="-m-2.5 rounded-md p-2.5 text-gray-300 toggle-mobile-menu">
          <span class="sr-only">Schließe Navigation</span>
          <svg class="h-6 w-6" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor"
               aria-hidden="true">
            <path stroke-linecap="round" stroke-linejoin="round" d="M6 18L18 6M6 6l12 12"/>
          </svg>
        </button>
      </div>
      <div class="mt-6 flow-root">
        <div class="-my-6 divide-y divide-gray-500/10">
          <div class="space-y-2 py-6">
            <div class="-mx-3">
              <button type="button"
                      class="mobile-subnav flex w-full items-center justify-between rounded-lg py-2 pl-3 pr-3.5 text-base font-semibold leading-7 text-gray-50 hover:bg-gray-50 hover:text-slate-600"
                      aria-controls="disclosure-1" aria-expanded="false">
                Konzerte
                <!--
                  Expand/collapse icon, toggle classes based on menu open state.

                  Open: "rotate-180", Closed: ""
                -->
                <svg class="h-5 w-5 flex-none" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
                  <path fill-rule="evenodd"
                        d="M5.23 7.21a.75.75 0 011.06.02L10 11.168l3.71-3.938a.75.75 0 111.08 1.04l-4.25 4.5a.75.75 0 01-1.08 0l-4.25-4.5a.75.75 0 01.02-1.06z"
                        clip-rule="evenodd"/>
                </svg>
              </button>
              <!-- 'Product' sub-menu, show/hide based on menu state. -->
              <div class="mt-2 space-y-2" id="disclosure-2" hidden>
                <a href="/konzerte/in_konzert"
                   class="block rounded-lg py-2 pl-6 pr-3 text-sm font-semibold leading-7 text-gray-50 hover:bg-gray-50 hover:text-slate-600">In
                  Konzert</a>
                <a href="/konzerte/fasching"
                   class="block rounded-lg py-2 pl-6 pr-3 text-sm font-semibold leading-7 text-gray-50 hover:bg-gray-50 hover:text-slate-600">Fasching</a>
                <a href="/konzerte/kirchenkonzert"
                   class="block rounded-lg py-2 pl-6 pr-3 text-sm font-semibold leading-7 text-gray-50 hover:bg-gray-50 hover:text-slate-600">Kirchenkonzert</a>
                <a href="/konzerte/vatertag"
                   class="block rounded-lg py-2 pl-6 pr-3 text-sm font-semibold leading-7 text-gray-50 hover:bg-gray-50 hover:text-slate-600">Vatertag</a>
                <a href="/konzerte/serenade"
                   class="block rounded-lg py-2 pl-6 pr-3 text-sm font-semibold leading-7 text-gray-50 hover:bg-gray-50 hover:text-slate-600">Serenade</a>
                <a href="/konzerte/vereinsintern"
                   class="block rounded-lg py-2 pl-6 pr-3 text-sm font-semibold leading-7 text-gray-50 hover:bg-gray-50 hover:text-slate-600">Allgemein</a>
                <a href="/konzerte"
                   class="block rounded-lg py-2 pl-6 pr-3 text-sm font-semibold leading-7 text-gray-50 hover:bg-gray-50 hover:text-slate-600">Alle
                  kommenden Events</a>
              </div>
            </div>
            <div class="-mx-3">
              <button type="button"
                      class="mobile-subnav flex w-full items-center justify-between rounded-lg py-2 pl-3 pr-3.5 text-base font-semibold leading-7 text-gray-50 hover:bg-gray-50 hover:text-slate-600"
                      aria-controls="disclosure-1" aria-expanded="false">
                Verein
                <!--
                  Expand/collapse icon, toggle classes based on menu open state.

                  Open: "rotate-180", Closed: ""
                -->
                <svg class="h-5 w-5 flex-none" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
                  <path fill-rule="evenodd"
                        d="M5.23 7.21a.75.75 0 011.06.02L10 11.168l3.71-3.938a.75.75 0 111.08 1.04l-4.25 4.5a.75.75 0 01-1.08 0l-4.25-4.5a.75.75 0 01.02-1.06z"
                        clip-rule="evenodd"/>
                </svg>
              </button>
              <!-- 'Product' sub-menu, show/hide based on menu state. -->
              <div class="mt-2 space-y-2" id="disclosure-1" hidden>
                <a href="/verein"
                   class="block rounded-lg py-2 pl-6 pr-3 text-sm font-semibold leading-7 text-gray-50 hover:bg-gray-50 hover:text-slate-600">Der
                  Verein</a>
                <a href="/verein/vorstand"
                   class="block rounded-lg py-2 pl-6 pr-3 text-sm font-semibold leading-7 text-gray-50 hover:bg-gray-50 hover:text-slate-600">Die
                  Vorstandschaft</a>
                <a href="/verein/musikerheim"
                   class="block rounded-lg py-2 pl-6 pr-3 text-sm font-semibold leading-7 text-gray-50 hover:bg-gray-50 hover:text-slate-600">Das
                  Musikerheim</a>
                <a href="/verein/musiker"
                   class="block rounded-lg py-2 pl-6 pr-3 text-sm font-semibold leading-7 text-gray-50 hover:bg-gray-50 hover:text-slate-600">Unsere
                  Musiker</a>
                <a href="/verein/jugend"
                   class="block rounded-lg py-2 pl-6 pr-3 text-sm font-semibold leading-7 text-gray-50 hover:bg-gray-50 hover:text-slate-600">Unsere
                  Jugend</a>
                <a href="/verein/chronik"
                   class="block rounded-lg py-2 pl-6 pr-3 text-sm font-semibold leading-7 text-gray-50 hover:bg-gray-50 hover:text-slate-600">Chronik</a>
                <a href="/verein/zeitreise"
                   class="block rounded-lg py-2 pl-6 pr-3 text-sm font-semibold leading-7 text-gray-50 hover:bg-gray-50 hover:text-slate-600">Zeitreise</a>
                <a href="/verein/dokumente"
                   class="block rounded-lg py-2 pl-6 pr-3 text-sm font-semibold leading-7 text-gray-50 hover:bg-gray-50 hover:text-slate-600">Dokumente</a>
              </div>
            </div>
            <a href="/neuigkeiten"
               class="-mx-3 block rounded-lg px-3 py-2 text-base font-semibold leading-7 text-gray-50 hover:bg-gray-50 hover:text-slate-600">Neuigkeiten</a>
          </div>
          <div class="py-6">
            <a href="/verein/mitglied_werden"
               class="-mx-3 block rounded-md bg-copper-400 px-3 py-2 text-sm font-semibold text-white shadow-sm hover:bg-copper-500 focus-visible:outline focus-visible:outline-2 focus-visible:outline-offset-2 focus-visible:outline-copper-600">Mitlied
              werden</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</header>
